/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {

	.service-inner {
		display: block;
	}

	.service-inner img {
		max-width: 130px;
	}

	.service-cnt {
		margin-left: 0;
		margin-top: 15px;
	}

	.service-item {
		min-height: 390px;
		margin-top: 40px;
	}

	.service-item h4 {
		font-size: 25px;
	}

	.service-cnt p {
		font-size: 18px;
	}

	.footer-left h4, .footer-right h4 {
		font-size: 25px;
	}

	.footer-left ul li i {
		font-size: 18px;
	}

	.footer-left ul li a {
		font-size: 17px;
		margin-left: 14px;
	}

	.footer-mdl input {
		font-size: 17px;
	}

	.footer-mdl [type="submit"] {
		font-size: 18px;
	}

	.footer-right ul li a img {
		max-width: 35px;
	}

	.footer-right ul li {
		padding: 10px 5px;
	}

	.copy-right p {
		font-size: 14px;
	}

	.hero-left h2 {
		font-size: 65px;
	}

	.hero-left p br {
		display: none;
	}

	.hero-left p {
		font-size: 20px;
	}

	.hero-right {
		padding: 25px 25px 15px;
		border-radius: 30px
	}

	.hero-right h4 {
		font-size: 25px;
	}

	.hero-cnt p {
		font-size: 20px;
	}

	.highlight-part {
		max-width: 100%;
	}

	.highlight-part-2 {
		max-width: 75%;
		margin: 0 auto;
	}

	.highlights-item {
		min-height: ;
	}

	.highlights-item p {
		font-size: 17px;
	}

	.highlight-part-2 .highlights-item {
		min-height: 280px;
	}

	.customer-area,
    .customer-bg {
        background-size: 80px!important;
    }

    .customer-item img {
    	max-width: 140px;
    }

    .customer-item .glad {
	    max-width: 100%!important;
	}

    .customer-item {
	    margin: 40px 0 30px;
	}

	.feature-area {
		padding-bottom: 35px;
	}

	.feature-item ul li {
		font-size: 21px;
	}

	.cater-item img {
	    max-width: 180px;
	}

	.cater-item p {
	    font-size: 24px;
	}






}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

	.header-area {
		padding: 40px 0 15px;
	}

	.top-right img {
		max-width: 200px;
	}

	.service-inner {
		display: block;
	}

	.service-inner img {
		max-width: 100px;
	}

	.service-cnt {
		margin-left: 0;
		margin-top: 15px;
	}

	.service-item {
		min-height: 362px;
		margin-top: 30px;
		padding-left: 20px;
	}

	.service-item h4 {
		font-size: 21px;
	}

	.service-cnt p {
		font-size: 16px;
	}

	.upper-cnt h2 {
		font-size: 32px;
	}

	.footer-left h4, .footer-right h4 {
		font-size: 25px;
	}

	.footer-left ul li i {
		font-size: 18px;
	}

	.footer-left ul li a {
		font-size: 17px;
		margin-left: 14px;
	}

	.footer-mdl input {
		font-size: 17px;
	}

	.footer-mdl [type="submit"] {
		font-size: 18px;
	}

	.footer-right ul li a img {
		max-width: 35px;
	}

	.footer-right ul li {
		padding: 10px 5px;
	}

	.copy-right p {
		font-size: 14px;
	}

	.footer-right {
		margin-top: 20px;
	}

	.hero-left h2 {
		font-size: 45px;
	}

	.hero-left p br {
		display: none;
	}

	.hero-left p {
		font-size: 18px;
	}

	.hero-right {
		padding: 25px 20px 15px;
		border-radius: 20px;
	}

	.hero-right h4 {
		font-size: 22px;
	}

	.hero-cnt p {
		font-size: 17px;
	}

	.hero-left img {
		margin-top: 70px;
	}

	.hero-right input {
	    margin-bottom: 15px;
	}

	.hero-right [type="submit"] {
		margin-top: 60px;
	}

	.highlight-part {
		max-width: 100%;
	}

	.highlight-part-2 {
		max-width: 75%;
		margin: 0 auto;
	}

	.highlights-item {
		min-height: ;
	}

	.highlights-item p {
		font-size: 14.5px;
	}

	.highlight-part-2 .highlights-item {
		min-height: 255px;
	}

	.highlights-item {
		padding: 10px 5px;
		min-height: 270px;
	}

	.highlights-item img {
		max-width: 120px;
	}

	.customer-area,
    .customer-bg {
        background-size: 70px!important;
    }

    .customer-item img {
    	max-width: 110px;
    }

     .customer-item .glad {
	    max-width: 100%!important;
	}

    .customer-item {
	    margin: 30px 0 20px;
	}

	.feature-item ul li {
		font-size: 21px;
	}

	.feature-2item {
		padding-top: 20px;
	}

	.cater-item img {
	    max-width: 200px;
	}

	.cater-item p {
	    font-size: 20px;
	}







}



/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {

	.wrapper-1 {

	}

	.header-area {
		padding: 20px 0 8px; 
	}

	.top-left a {
		font-size: 15px;
		padding: 10px 15px;
	}

	.top-left a i {
		font-size: 16px;
		margin-right: 15px;
	}

	.top-right img {
		max-width: 125px;
	}

	.service-area {
		padding: 50px 0;
	}

	.service-inner {
		display: block;
	}

	.service-inner img {
		max-width: 100px;
	}

	.service-cnt {
		margin-left: 0;
		margin-top: 15px;
	}

	.service-item {
		min-height: 362px;
		margin-top: 30px;
		padding-left: 20px;
	}

	.service-item h4 {
		font-size: 21px;
	}

	.service-cnt p {
		font-size: 16px;
	}

	.upper-cnt h2 {
		font-size: 25px;
	}

	.footer-left h4, .footer-right h4 {
		font-size: 25px;
	}

	.footer-left ul li i {
		font-size: 18px;
	}

	.footer-left ul li a {
		font-size: 17px;
		margin-left: 14px;
	}

	.footer-mdl input {
		font-size: 15px;
	}

	.footer-mdl [type="submit"] {
		font-size: 16px;
		width: 140px;
	}

	.footer-right ul li a img {
		max-width: 35px;
	}

	.footer-right ul li {
		padding: 10px 5px;
	}

	.copy-right p {
		font-size: 13px;
	}

	.footer-right {
		margin-top: 20px;
	}

	.copy-right {
		padding-top: 20px;
	}

	.footer-mdl {
		max-width: 100%;
		margin: 20px auto 10px;
	}

	.hero-left h2 {
		font-size: 29px;
	}

	.hero-left p br {
		display: none;
	}

	.hero-left p {
		font-size: 16px;
	}

	.hero-right {
		padding: 25px 20px 20px;
		border-radius: 20px;
		margin-top: 45px;
	}

	.hero-right h4 {
		font-size: 22px;
	}

	.hero-cnt {
		padding: 20px 15px;
		border-radius: 80px;
		margin-top: 35px;
	}

	.hero-cnt p {
		font-size: 16px;
		text-align: center;
	}

	.hero-left img {
		margin-top: 40px;
	}

	.hero-right input {
	    margin-bottom: 15px;
	}

	.hero-right [type="submit"] {
		margin-top: 60px;
	}

	.highlight-part {
		max-width: 100%;
	}

	.highlights-item {
		max-width: 340px;
		margin-left:auto;
		margin-right:auto;
	}

	.customer-area,
    .customer-bg {
        background-size: 70px!important;
    }

    .customer-item img {
    	max-width: 110px;
    }

     .customer-item .glad {
	    max-width: 80%!important;
	}

    .customer-item {
	    margin: 30px 0 20px;
	}

	.feature-2item {
		padding-top: 20px;
	}

	.feature-item ul li {
		font-size: 21px;
		padding: 15px 0;
	}

	.cater-item img {
	    max-width: 200px;
	}

	.cater-item p {
	    font-size: 20px;
	}








}